button,
.button {
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 6px 12px;
  color: #1D2124;
  background-color: transparent;
}

button:hover,
.button:hover {
  text-decoration: underline;
  cursor: pointer;
}

.filters-trigger {
  position: absolute;
  right: 0;
  display: block;
  width: 16px;
  height: 16px;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 5px;
  background: url("/themes/custom/xingskin/assets/funnel.svg") no-repeat 50% 50%/12px;
  z-index: 1;
}

@media all and (min-width: 36em) {
  .filters-trigger {
    display: none;
  }
}

button#backtotop {
  bottom: 30px;
  right: 30px;
  font-weight: 700;
  border-radius: 24px;
  height: 42px;
  width: 120px;
  left: auto;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2NvbXBvbmVudHMvYnV0dG9ucy5jc3MiLAoJInNvdXJjZVJvb3QiOiAiZmlsZTovLy9ob21lL2JzZXJlbS9EZXZlbG9wbWVudC94aW5nL2ZhcS54aW5nLmNvbS9wdWJsaWMvdGhlbWVzL2N1c3RvbS94aW5nc2tpbi8iLAoJInNvdXJjZXMiOiBbCgkJInNjc3MvY29tcG9uZW50cy9idXR0b25zLnNjc3MiLAoJCSJzY3NzL192YXJpYWJsZXMuc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICJBQU1BLEFBQUEsTUFBTTtBQUNOLE9BQU8sQ0FBQztFQUNOLE1BQU0sRUFBRSxjQUFjO0VBQ3RCLGFBQWEsRUFBRSxHQUFHO0VBQ2xCLE9BQU8sRUFSQyxHQUFHLENBUU8sSUFBVTtFQUM1QixLQUFLLEVDQU0sT0FBTztFRENsQixnQkFBZ0IsRUFBRSxXQUFXO0NBSzlCOztBQVhELEFBT0UsTUFQSSxBQU9ILE1BQU07QUFOVCxPQUFPLEFBTUosTUFBTSxDQUFDO0VBQ04sZUFBZSxFQUFFLFNBQVM7RUFDMUIsTUFBTSxFQUFFLE9BQU87Q0FDaEI7O0FBR0gsQUFBQSxnQkFBZ0IsQ0FBQztFQUNmLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLEtBQUssRUFBRSxDQUFDO0VBQ1IsT0FBTyxFQUFFLEtBQUs7RUFDZCxLQUFLLEVBQUUsSUFBSTtFQUNYLE1BQU0sRUFBRSxJQUFJO0VBQ1osTUFBTSxFQUFFLGNBQWM7RUFDdEIsYUFBYSxFQUFFLEdBQUc7RUFDbEIsT0FBTyxFQUFFLEdBQUc7RUFDWixVQUFVLEVBQUUsZ0RBQWdELENBQUMsU0FBUyxDQUFDLEdBQUcsQ0FBQyxHQUFHLENBQUMsSUFBSTtFQUNuRixPQUFPLEVBQUUsQ0FBQztDQUlYOztBQUhDLE1BQU0sQ0FBQyxHQUFHLE1BQU0sU0FBUyxFQUFFLElBQUk7RUFYakMsQUFBQSxnQkFBZ0IsQ0FBQztJQVliLE9BQU8sRUFBRSxJQUFJO0dBRWhCOzs7QUFFRCxBQUFBLE1BQU0sQUFBQSxVQUFVLENBQUM7RUFDZixNQUFNLEVBQUUsSUFBSTtFQUNaLEtBQUssRUFBRSxJQUFJO0VBQ1gsV0FBVyxFQUFFLEdBQUc7RUFDaEIsYUFBYSxFQUFFLElBQUk7RUFDbkIsTUFBTSxFQXBDUSxJQUFJO0VBcUNsQixLQUFLLEVBQUUsS0FBSztFQUNaLElBQUksRUFBRSxJQUFJO0NBQ1giCn0= */